View Single Post
  #4   (View Single Post)  
Old 3rd October 2019
Beastie Beastie is offline
Daemonology student
 
Join Date: Jan 2009
Location: /dev/earth0
Posts: 334
Default

Perhaps if you could share with us the error you're getting while trying to build from source someone may be able to help you in a more meaningful way.

Note that qBittorrent depends on the Boost libraries, libtorrent/Rasterbar and quite a few Qt5 libraries. They all seem to be available on NetBSD so make sure they are all already installed before you even start building qBittorrent.

Also, have you tried contacting the qBittorrent maintainer? Perhaps he could shed some light on why the port is so out of date.
__________________
May the source be with you!
Reply With Quote